Bug 124832 (IT_34394) - Random stall during boot-up on RHEL 2.1 IPF
Summary: Random stall during boot-up on RHEL 2.1 IPF
Status: CLOSED ERRATA
Alias: IT_34394
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-31 02:18 UTC by Fuchi Hideshi
Modified: 2015-04-20 00:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 20:17:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:504 normal SHIPPED_LIVE Important: Updated Itanium kernel packages resolve security issues 2004-12-13 05:00:00 UTC

Description Fuchi Hideshi 2004-05-31 02:18:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4.2)
Gecko/20040301

Description of problem:
System will hang during boot, while forking processes from /sbin/init.
Same problem with BZ #106969. And The fix for this problem is reported
in Bugzilla #106969.

Version-Release number of selected component (if applicable):
kernel-2.4.9-e.40

How reproducible:
Sometimes

Steps to Reproduce:
1.Boot-up on SMP machine
2.(if no stall, repeat step 1)
    

Actual Results:  
Boot-up process will stall

Expected Results:  
Eventually, login prompt should appear on console.

Additional info:

The patch to fix this problem was posted to linux-ia64@vger.kernel.org
with subject "wrong initial ia64_kr(current_stack) value" at Oct. 9 by
Chenn, Kenneth W.

http://marc.theaimsgroup.com/?l=linux-ia64&m=106571413927132&w=2

Comment 1 Arjan van de Ven 2004-05-31 06:40:59 UTC
which kernel is really involved? 2.4.9-e.40 for sure isn't it!


Comment 2 Fuchi Hideshi 2004-06-01 08:59:43 UTC
Hi Arjan-san, 

This is completely my mistake. This is a issue for IPF, so kernel
version is 2.4.18-e.40. 

Comment 11 Jason Baron 2004-10-14 21:06:36 UTC
fix included in U6 beta

Comment 12 John Flanagan 2004-12-13 20:17:06 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-504.html



Note You need to log in before you can comment on or make changes to this bug.